RSS   Podatności dla 'Lithium ii mod'   RSS

2005-09-02
 
CVE-2005-2774

 

 
Format string vulnerability in Lithium II mod 1.24 for Quake 2 allows remote attackers to cause a denial of service (server crash) and possibly execute arbitrary code via format string specifiers in the nickname.

 


Copyright 2021, cxsecurity.com

 

Back to Top